/* WorkDisplayPage style overrides */

a.ProjectGalleryItem {
	display: block;
	width: 216px;
	height: 92px;
	border: 5px solid #E3E3E3;
	text-decoration: none;
	float: left;
	margin-left: 16px;
	margin-bottom: 16px;
}

a.ProjectGalleryItem:hover {
	border: 5px solid #989898;
}

a.ProjectGalleryItem.NewRow {
	clear: left;
	margin-left: 0;
}
